
body {
	line-height: normal;
	font-size: 13px;
	margin: 0em;
	background-color: #251252;
	background-image: url("../img/back4.gif") 
	}



.title2{
	width : 100% ;
	font-size : 15px
	;text-align : left;
	line-height : 30px ;
	padding-left : 0px ;
	margin : 0px 0px 0px 0px ;
	}

.title3{
	width : 100% ;
	font-size : 20px
	;text-align : center;
	line-height : 50px ;
	padding-left : 5px ;
	margin : 0px 0px 0px 0px ;
	background : #33579B ;
	}

.title4{
	width : 100% ;
	font-size : 17px
	;text-align : left;
	line-height : 30px ;
	padding-left : 20px ;
	margin : 0px 0px 0px 0px ;
	background : #33579B ;
	}

.title5{
	width : 100% ;
	font-size : 20px
	;text-align : center;
	line-height : 50px ;
	padding-left : 5px ;
	margin : 0px 0px 0px 0px ;
	background : #006c83 ;
	}

a:visited {
	color: #ffff80;
	text-decoration: none;
	}

a:active {
	color: #ffff80;
	text-decoration: none;
	}

a:link {
	color: #ffff80;
	text-decoration: none;
}

a:hover {
	background-color: #95A5EE;
	font-style: normal;
	}

hr {
	color: #a8b7ff; /* (IE—p) */
	background-color: #a8b7ff; /* (NN—p) */
	height: 1px;
	border: 0px;
	}

.text01 {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	margin-left: 10px;
	}
.text02 {
	color: #FFFF00;
	font-size: 17px;
	line-height: 50px;
	}
.tabletext01 {
	color: #000000;
	font-size: 12px;
	line-height: 12px;
	margin-left: 0px;
	}
.tabletext01w {
	color: #ffffff;
	font-size: 12px;
	margin-left: 0px;
	}


.ls_menu {
	line-height: 100%;
	}

.note {
	font-size: 12px;
	line-height: 130%;
	}

td {
	font-size: 15px;
	color: #ffffff;
	line-height: 20px;
	}

*.memopad
	{
	font-size: 15px;
	color: #ffffff;
	line-height: 170%;
	}

*.memopad_rev
	{
	font-size: 15px;
	color: #000000;
	background-image: url('../img/dotline.gif');
	line-height: 170%;
	}

h1   { text-align: center; }

h2   { text-align: center; }

h3 {
	font-family:arial, helvetica;
	font-size:30px;
	font-weight:bolder;
	margin-top:10px;
	margin-bottom:5px;
	padding:3px 0px 5px 10px;
	border-bottom:5pt solid #33579B;
	}
	
h4 {
	background-color: #33579B;
	font-size:20px;
	margin-top:10px;
	margin-bottom:10px;
	padding:3px 0px 5px 10px;
	border-top:2pt solid #33579B;
	border-bottom:2pt solid #33579B;
	}

p    { text-indent: 1em;   }

br   { text-align: center; }

li   {
	font-size: 15px;
	line-height: 170%;
	}
